{
	"356000521_0": "「やっぱり……、何かおかしいと思ってた。\\n　どうしてララは食卓につくだけで食べないんだろうって……」",
	"356000521_1": "「テスラに作られたから、テスラの物だから……。\\n　だから、従っているの？」",
	"356000521_2": "「ナイン。ララ、機械だけど心ある。\\n　テスラ様に従う理由もッ！」",
	"356000521_3": "「ヒビキ戻ってきてほしい。\\n　これも、ララ自身の想いッ！」",
	"356000521_4": "（わかってる。\\n　ララが心の無い機械なんかじゃないってことくらい）",
	"356000521_5": "「だから、戦うのがこんなに苦しいんだ……ッ！」"
}